Subject: Admin Status Object

From: Khuzema Pithewan <[email-masked]>
Date: Fri, 12 Apr 2002 15:30:47 +0530

Hi,

In gmpls signalling(draft-ietf-mpls-generalized-signlling-07), AdminStatus
Object conveys the current status of the LSP. In case of RSVP, My doubt is
if in Resv Message I have multiple Filter specs then how will I associate
Adminstatus object with the filter specs. Do we need to have  admin status
object per filter spec in Resv Message?

Regards,
Khuzema.